# Commercial Sewing Machine Servo Motor

## Motor and Driver Design

**3-phase BLBC**
* voltage: 220V
* power: 400W, 550W 3/4hp, 750W 1hp
* current: ~ 4A
* torque: ~ 1Nm soit 3kg pour une bielle de 30mm (1, 1.5, 2.5Nm)
* speed: 5500rpm

**Driver:** Diode bridge -> capa 560u -> 3x half-bridge IGBT with 15V gate driver

## Needle Position Sensor Design

~ 30 €/TTC ( with adaptor ???? )

* 2 cam discs for up and down position with optical fork
* sensor frame is mounted on the machine or the table
* sensor shaft is mounted on the threaded hole of the machine wheel ( can require an adaptor )

## Docs

* https://www.duerkopp-adler.com/commons/download/public/271/HVP-70-4-ED-2-CE_EN.pdf
* https://www.duerkopp-adler.com/commons/download/public/271/HVP_70-4-ED-2-CE_FR.pdf
  - solenoid supply voltage 24 V or 30 V DC

* https://globalsew.fr/wp-content/uploads/2017/01/SV-550-Manual.pdf
  - photo positionneur

* https://s3.amazonaws.com/precisionmachines/GlockCNC+750+watt+brushless+spindle+driver.pdf

* http://www.motor-chinese.com/Sewing-machine-motor-Clutch-motor-Induction-motor.html
* http://www.motor-chinese.com/product/Series-550-Sewing-machine-motor-Servo-motor-Induction-motor.html

Sewing Machine Servo Motor Circuit Board Repairing Tutorial ( avec video du pcb )
* https://www.youtube.com/watch?v=VLQBiXaB66M
* https://www.youtube.com/watch?v=XgmmhWFAbbY

## POWERMAX AHU27-55 (Moteur éléctronique pour machine à coudre industrielle)

### Specifications

* AH27 User Manualhttp://www.powermaxtech.com/editor/attached/file/20150924132220_3095.pdf
* AHE58-55 Instruction Manual http://www.powermaxtech.com/editor/attached/file/20150601151348_3158.pdf

**Motor**
* 200-240 V
* 50-60 Hz
* input current 4A
* 5000 tours/min
* output power 550W
* output torque 1N.m

**Connectors**
* Motor ABC phases
* VCC 5V
* Encoder A/B
* Hall ABC
* Needle Up/Down
* Pedal analog 5V
* Lamp 5V
* Foot lifter electromagnet 24V
* Suction electromagnet 24V

**IHM**
* LCD
* 5 buttons
  - function
  - save
  - hundred: adjustable speed
  - stop: up/down
  - soft start
* functions
  - min/max speed
  - soft start stich number
  - soft start maximum speed
  - pedal curve: linear, 2 segment piecewise, arithmetic (square, square root), S curve
  - etc. ...

### Distributors

->  330 €/TTC soit 1/3 prix d'une neuve, 1/2 d'une bonne occasion

* https://www.glasman.fr/c9435/pieces-detachees/machine-a-coudre-indutriellle/moteurs
* https://www.glasman.fr/a12024/moteur-electronique-machine-a-coudre-insdustrielle.html
  300 €/TTC
* https://www.glasman.fr/a15674/power-synchronizer-positionneur-aiguille.html
  29 €/TTC avec adapteur ????
* https://www.francemachinesacoudre.fr/Moteur-industriel-PowerMax-550-W-Moteur-Accessoires-PROFESSIONNELS/p/4/424/2036/
  270 €/HT
* https://www.fuse.it/montaggio/motori-c519

## Jack 513A

### Specifications

**Links**

* http://en.chinajack.com

* https://konsew.com/download/jack%20513%20A%20New%20servo,%20silent%20motor%20for%20industrial%20sewing%20machines%20PDF.pdf.989b009760079149cffa50650f102514
* https://www.college-sewing.co.uk/pub/media/productfileupload/j/a/jack_servo_motor_-_installation_instructions.pdf
* https://www.college-sewing.co.uk/pub/media/productfileupload/j/a/jack_servo_motor_-_operating_instructions.pdf

* Jack sewing machine pcb boards services  https://www.youtube.com/watch?v=yEpupOPmlHs
* Jack Service Class teach you how to solve A4 machine ERROR 01 problem https://www.youtube.com/watch?v=MvAGHzImBFc

**Model JK-513A**
* permanent magnet synchronous motor
* input voltage 220V
* rated power 550W 3/4hp
* rated speed 4500r/min
* insulation level B
* duty type S1
* protection level IP24

**PCB**
* pcb debug
* 15V on board SMPS
* TIAN YI DE3F-N-A 10A 4PINS 12VDC Power Relay
* capa electrolytic 560u 400WV 105°C ( tau = RC = 20R * 500u = 10 ms = 2*50 Hz )
* Infineon 6eD003L08-F2 200 V and 600 V three-phase gate driver
  https://www.infineon.com/dgdl/Infineon-6ED003L0x_F2-DS-v02_09-EN.pdf?fileId=db3a3043315daf4401316108306d4190
* 6 IGBT

**IHM**
* 2 digit
* 2 buttons P S
* features: very basic and english-chinese manual ...

### Distributors

* https://www.stecker.be/fr/produit=moteur-jk-513a-1-avec-positionneur-550w-jack&id=s80575
  250€ avec livraison
* https://www.stecker.be/fr/produit=moteur-jk-563a-1-avec-positionneur-750w-jack&id=s80576
  325€

* https://www.college-sewing.fr/catalog/product/view/id/188501/s/jk-513a-1-jk511a1-220v-550w-servo-3-4-hp-motor-with-needle-position/category/1073/
  126€HT UK
  gros catalogue 2018 ...
  https://www.college-sewing.co.uk/contact
* https://www.college-sewing.co.uk/accessories/motors-accessories/servo-motors/jack-servo-motors
* https://www.college-sewing.co.uk/jk-17-220v-pcb-board-for-jk513a-550w-jack-servo-motor.html
  110L

* https://machine-a-coudre-petit.fr/moteur-machine-a-coudre-industrielle/2059-moteur-machine-a-coudre-jack-jk-513a.html
  260€ sans synchronizer **hors de prix !!!**
* https://machine-a-coudre-petit.fr/moteur-machine-a-coudre-industrielle/2058-moteur-machine-a-coudre-jack-jk-513a.html
  avec 290€

* https://www.ebay.fr/itm/Servo-motor-for-sewing-machines-Jack-JK-513A-/192428540636
  154€ + 18€

* https://prom.ua/p6352179-servodvigatel-jack-513a.html
  photos

## Zoje

* https://www.sewtex.de/Motore--Gestell--Tischplatte--Zubehoer-fuer-Naehmaschinen--Stuehle--Leuchten--Transportwagen--Industriestuhl--Schere

* https://www.sewtex.de/Motore--Gestell--Tischplatte--Zubehoer-fuer-Naehmaschinen--Stuehle--Leuchten--Transportwagen--Industriestuhl--Schere/ZOJE-TZ-ZJ550W-S-Servomotor--Naehmaschinenmotor.html?XTCsid=63605956a6aad7369631c061c079a459
 - Zoje AC Servo Motor TZ ZJ550W S mit Positionsgeber 550W 220Volt Speed bis 5500 RPM
 - 176€

* https://www.sewtex.de/Motore--Gestell--Tischplatte--Zubehoer-fuer-Naehmaschinen--Stuehle--Leuchten--Transportwagen--Industriestuhl--Schere/ZOJE-TZ-ZJ750W-S-Servomotor--Naehmaschinenmotor.html?XTCsid=63605956a6aad7369631c061c079a459
  - Zoje AC Servo Motor TZ ZJ750W S mit Positionsgeber 750W 220Volt
  - 210€

## Autres

* https://www.sewtex.de/Motore--Gestell--Tischplatte--Zubehoer-fuer-Naehmaschinen--Stuehle--Leuchten--Transportwagen--Industriestuhl--Schere/Powermax--AC-Servomotor--Motor-fuer-Naehmaschinen-BRUSHLESS-SERVO-MOTOR--Naehmaschinenmotor.html
  - POWERMAX AC SERVO MOTOR LM-LTB400 mit Positionsgeber ( Nadel Positionierung ) 400W 220-230V
  - 205€

* https://www.goldstartool.com/brushless-dc-servo-motor-for-industrial-sewing-machines.htm
  110$

* http://atlaslevy.com/Brushless-Servo-Motor-for-Industrial-Sewing-machines-ATM550_p_4129.html
  - Finch ATM550
  - 168$

## Autres Chinoiserie

* https://www.ebay.com
  il y a des choses à partir de 100€ mais ???

* https://www.aliexpress.com

* https://www.jlperrin.com/166-moteur-de-machine-a-coudre-industrielle#
  min 200€

* SM750PG2 750W 199€
  https://www.mak.one/catalogue/index.php?main_page=product_info&cPath=5&products_id=5

* https://www.amazon.fr/VEVOR-Servomoteur-Industrielle-%C3%89conomiseur-d%C3%A9nergie/dp/B08L6LHLH7
  750W 120€
