# Electronic Notes

* STM - Improved Universal Motor Drive
  https://www.st.com/resource/en/application_note/cd00003829-improved-universal-motor-drive-stmicroelectronics.pdf
* NXP - Open Loop Universal Motor Chopper Based 2004
  schema with transformless and push-pull BJT for IGBT
  https://www.nxp.com/docs/en/reference-manual/DRM057.pdf
* ON Semi - Low Cost Universal Chopper Drive System
  https://www.onsemi.com/pub/Collateral/AN1661-D.PDF
* DC Drive for Universal Motor
  http://www.komel.katowice.pl/ZRODLA/FULL/84/ref_02.pdf
* STM - Motor control Reference Guide 2021
  https://www.st.com/content/ccc/resource/sales_and_marketing/promotional_material/brochure/bf/aa/d0/60/38/83/43/74/Brochure_Motor_Control.pdf/files/Brochure_Motor_Control.pdf/jcr:content/translations/en.Brochure_Motor_Control.pdf

* https://www.st.com/en/power-transistors.html
* https://www.st.com/content/st_com/en/products/power-transistors/power-mosfets.html
  https://www.st.com/en/power-transistors/stpower-n-channel-mosfets-gt-350-v-to-700-v.html
* https://www.st.com/content/st_com/en/products/power-transistors/igbts.html
  https://www.st.com/en/power-transistors/600v-h-series-medium-speed-8-to-30-khz.html
* https://www.st.com/en/motor-drivers/gate-drivers.html
* https://www.st.com/en/motor-drivers/brushed-dc-motor-drivers.html#documentation

* https://www.infineon.com/cms/en/product/power/igbt/igbt-discretes/?filterValues=~(444_84_max~(leftBound~5~rightBound~15))&visibleColumnIds=name,opn,productStatusInfo,green,orderOnline,698_min,698_max,618,496_max,444_85_max,444_84_max,662_nom,551,397_nom,396_61_nom,460_max,550_nom,641,packageName,669_nom,673_nom,668_nom,670_nom,548_nom,463_max,476_nom,220_nom,449_max,694_nom,693#!products

* STM STGB10H60DF Trench gate field-stop IGBT, H series 600 V, 10 A high speeda
  https://www.st.com/en/power-transistors/stgb10h60df.html

* https://www.infineon.com/cms/en/product/power/gate-driver-ics/1edi05i12af/

* https://design.infineon.com

* https://makingcircuits.com/blog/making-a-transformerless-power-supply-circuit/
* https://www.homemade-circuits.com/cheap-yet-useful-transformerless-power/
* https://www.powerelectronicsnews.com/power-supply-design-notes-transformer-less-power-supply/

* https://www.powersystemsdesign.com/articles/the-art-of-generating-negative-voltages/95/9756
* https://www.newelectronics.co.uk/electronics-technology/the-best-way-to-generate-a-negative-voltage-for-your-system/167618/
  https://www.ti.com/product/TPS63710

* Designing for Board Level Electromagnetic Compatibility - NXP
  https://www.nxp.com/docs/en/application-note/AN2321.pdf
* https://incompliancemag.com/article/emi-in-components/
* https://www.maximintegrated.com/en/design/technical-documents/tutorials/1/1167.html
* https://www.ti.com/lit/an/snoa382/snoa382.pdf?ts=1619383422967

* https://www.quora.com/Why-would-you-place-a-capacitor-parallel-to-a-resistor

* https://en.wikipedia.org/wiki/Insulated-gate_bipolar_transistor

* Fundamentalsof MOSFETand IGBT Gate Driver Circuits - TI
  https://www.ti.com/lit/ml/slua618a/slua618a.pdf?ts=1619353660538
* Isolated Gate Drivers—What, Why, and How? - Analog
  https://www.analog.com/en/analog-dialogue/articles/isolated-gate-drivers-what-why-and-how.html

> The structure of an IGBT/power MOSFET is such that the gate forms a nonlinear capacitor. Charging
  the gate capacitor turns the power device on and allows current flow between its drain and source
  terminals, while discharging it turns the device off and a large voltage may then be blocked
  across the drain and source terminals. The minimum voltage when the gate capacitor is charged and
  the device can just about conduct is the threshold voltage (VTH). For operating an IGBT/power
  MOSFET as a switch, a voltage sufficiently larger than VTH should be applied between the gate and
  source/emitter terminals.

> Consider a digital logic system with a microcontroller that can output a PWM signal of 0 V to 5 V
  on one of its I/O pins. This PWM would not be enough to fully turn on a power device used in power
  systems, as its overdrive voltage generally exceeds the standard CMOS/TTL logic voltage. Thus, an
  interface is needed between the logic/control circuitry and the high power device.
